## xbox360-media-remote 1.0-1maemo1

=== debian/changelog ===
xbox360-media-remote (1.0-1maemo1) unstable; urgency=low

  * Initial release.

 -- Tom Swindell <t.swindell@rubyx.co.uk>  Wed,  8 Dec 2010 13:48:19 +0000
