## xbox360-media-remote 1.0-1maemo2

=== debian/changelog ===
xbox360-media-remote (1.0-1maemo2) unstable; urgency=low

  * Sudoers fix

 -- Tom Swindell <t.swindell@rubyx.co.uk>  Wed,  8 Dec 2010 21:01:12 +0000
