=== debian/control ===
Source: xbox360-media-remote
Section: user/multimedia
Priority: extra
Maintainer: Tom Swindell <t.swindell@rubyx.co.uk>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: xbox360-media-remote
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lirc
Description: XBox 360 media centre remote
 Allows you to control your XBox 360 using lircd
XSBC-Maemo-Display-Name: XBox360 Media Remote
XSBC-Bugtracker: mailto:t.swindell@rubyx.co.uk
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAB4AAAAeABBeqfSQAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAyiSURBVGiBzZp7rBzVfcc/Z2Z2Z3fv3r3v
 tbkXc41NjLHxIxCCazAYg2Koi4kxatK0kSoiAqKIP/pP2tI0bfpHExqpVdRI
 hEYINWmaVjLUoTItaZNaOCaEAja2MbYDtvE1flzfx959zM7rnP4xc9azc/f6
 RdV2pJ9mdGZm5/v9nd/znBVKKa70EEKI9NAc1wBqjmvUxwBhXMlLIj6IQIr4
 d8zE2UqcrdRY8lmhf+6MEEMNIR67bCyXQz6hcZESI3E2EuPJQ8UiY1GAPA4L
 ++CrBvwmYEu4tVupX14qJusywadBa21qsRLjmogGLxMSLAT1GjxShD8VUGh9
 B74ohHjjUs3qojOQ0noadGYO0feTBMJY/MWgfg5/U4SNHT45/kMY+TIEcHH/
 uCCBBPgkcCsGmQVsIJcQOx7PxM8lCQSAPwjyl/C1MtyZ/FYA79Tg+dPwsoTq
 p+E00WxdkMScJtQBvAauQReArqRcf/315a1bt64eHh6e19fX1zcwMNAjhFAz
 MzOViYmJ6bMffnj2s9/61i1lz1utvyOhfhD+8o/gH56BzUtgh4S3gc/rR4QQ
 Yi4SHQmkwGutZ4F8DLwIlIDS8PDw/Mcff/y+FStW3DQ6Orowl8uJbDZLNpvF
 sixM00QpRei65B59lIzntb4TQPNp+NoqKG2D3RYMAAgY/lsYegTOXYzELAKd
 wHctpFQ/hhVrugfozeVyQ08++eTmDRs2/EZvb2/Btm008OS1aZpIKQk++gjC
 EIQApZD5PO9/85ty7bZtD925c+etIhG1BNgb4Av08yyTNC9EYi4TSpqNXT+G
 Vd7I5ypvsM+dxF67du3KJ5544slyuVy2bRvTNLEsq000Ecuy8DyP4JpraD7/
 PNX9+7GfeYbp++6ja2yssP7VV9ekPz4l+MW3l9PN/tbsa9By1gwkWSVCpQaf
 JTKZ7sld7Bm8hz9Znb/r5Je2Pv5gV1eXbRgGWoQQs84AQRAQBAFhGBKGIf6i
 RVS//nXcZpOeXbsICwXMWg2AejZb/UaX9+w/3ckNL7xE93JY+WXYy/kgoIQQ
 bU5ttVtNW1bNEDlrEegL6pTWDzw08V52128dOreHm4u3E5NuaUMpFdl7GOL7
 PlJKlFIEQYDnefi+j+/7Eakw5OTDD3NsyxYGtm+n69Ahtm36VHHv688+svMl
 5+z8kF/vgz7gDzmf+FRsSi0SOtSpFAGLKNpomx+49957121ct+mBVc0beW7P
 Nxj3T7L5xi+2QEspI1sPAoQQSCmJP9Qi5Hlem/i+j5vJcPT++/nZcsnP935X
 vLi7UOoPnRJAGbYsh6cPRPlDpoiQJGDEg6KD9nuXL1++bNOmTY8ZhmFc27eU
 B1d8iR8ffY7x8AQPf/IrWJbVAgkgpcQwjNashGFIEASzSPi+j+M22Hbku7x1
 6lXuWfY5dtz0SRa9/LL3qVdeCbNK9fw+rLXgxO2wxIKxvfAfm6GuZ0HEdh4m
 iGRjzfdGSmDkqaee+rMFCxYssW27FWH+9eQPeHP6p4z0LuSRG7/KVd2jLQdO
 +kCagBbP8zhXP82Pjv81YzMfsMxew+09n8V1XVzX5dzhw++Wn3tux0ZYvBi2
 JPz2gwo8MAIHlFIqXRkmtd8F9Kxfv37N0NDQEm0iYRgipeS+Bb/D4v5lTMqP
 +M6vvsL+qddxXZdms9kSx3FoNBo4joPjOG33Pqge4Ptn/5wJTrCguJjbeje3
 EcwNDy+z589fmgIPsKgEP4h9VyQJJJ1X239pzZo1D2nQOpIEQYAMFQ8O/x79
 XWUCy+Efx59m59S2FvC0JMG/3fgp25vfxss0KNl93FX4AoEX4rpum4ndlMut
 p8MhYNXxyDpaNXoY32ubgZUrVy4rFosjGnQyZAJkMjnu73uM7d5fgS3ZHbzA
 Oec4dxu/i0W2zbnDMMQLXF43X+Bg5jUMqciSZZ3/eQw3g+tF4JMk6qVSsRMB
 IDgGNQ24K+HAulzoAQbWrVv3wNDQ0GINOt2AKaUoiBJ9mTJj2QNYOZOqfZYT
 mX0MOYsQntUyiWo4xau9f8dJ+2D8Mqys3ktfY8Gs6KRJnLVtfu2996SR6i0C
 +N5S+DGgTKCbKDxpAgUiBx5av379b+dyuW7oHO+1lMIyZCSVrjEyOZMg32Ss
 5x0K9UGsWheTmTHeGP176rnxGIlgZGolw+OrZmk9SWLSMHgnnx9fNjY2noeS
 hKkKPPsH8Md7wAeUNqF0ArMLhUJ3Pp+/yvf9lvbTMV+blmmaXOfdTr1rnOnS
 cTI5E5H1OLBsG4OnlzJRPoKUHpZrohQUp6/i6rFbaHrNtqikQ2uS1MF584YW
 m+ajPWF4YhI+BCaIewXtA9qBtUmZgDU4OFjWcT2tdQ3eNE0Mw8A0TYQQfOLo
 PRzsfZEwW8XKmZhZk8p1RzClQrlRVWrWC4zsu42m47aysgbdKdl5nieKxeLA
 ZKVygvZGSSQJJFtFE7BKpdJAmkAyEqXB68R1zdt3cWLDv2FlFVbOxDAFoS9R
 ClQzQ9/uW/GrCt93WuDTpUaahG3b/ZwPOMl+W1jpAS25XK7H9/0Lmo0moU1M
 CAHNLPb4ALJ3AtMysHIGSoFhSApvXkd42sYNnFaRl4z96USnxTTNUkrJGuvc
 HVmj0Wh4ntcqyJKaT4NPhtb6De/jDJ8mI61Y8woZSGSoaCw5jvVmD6Fzvkqd
 i0TKH5y5cOpaW4dRfa0qlcqUJiClbNU7SdNJa9+bd47qje+S8Q0MIwSlEIZA
 horQDwm6PZp37Id/XkzgB5dEwvM8ms3mdBKbtmpNIEzdDIFgenr6nCbQye7T
 2g+7HGZueQsrUBhu9EvyVA51sgtWjxP6ktCTBMOT+KsE4a5yG/hOJPQsNJvN
 SaLIE6ZJWEQ5IIydWS99BPV6vVKr1Sr5fL7HsqxZdt+W3CxJ9Y49GLjgmoBC
 HurH3TGKdEEcMjE+M0YoQwIvJFxxiuYxhX+wcEESsflMSikbCQJtJEyizBvE
 AzoP5IFib2/vItu2r9ZmlK6H9HVl9QHC8kzLLuXu+fivzMd3I0DumIl7KAdX
 VwnxCVyJnF/BOWThVWQr5ndKaNVq9S3XdV8niv8zgAN4seKVSVS4JQlYRLVQ
 3jTNYk9Pz81p8EkS9YUf4i8+EyH3DeQrC/D3lmabw6SiscdGDTqonEfgh4Tz
 qtT3W3gNf04S9Xr9X6SUh4EpoAo0EwSkyfl+QDuy7oVztVrNK5fLdyqlsp0I
 uP2TOCuORgsN1Sxqxyj+iezcDtkIqO/JIs0A+puEhMjeBtV9As9tLyNiqbiu
 +0NgPCZQiwkEyRmwOJ+aW4kMyCqlbCFELp/P35DWvJet49z8PpgKcboL+ZMR
 goro6IRtYdH1qB8SeBMKY9hF2T6B4VI9LDtl4e1KqXeI1ocqQANwEwRaqVkm
 ZkD3xBaQrdVqk6VS6dNKqUKLAD7O6g9QOR8O9xG+NkTQnN11zUXE8zwaJyX1
 XymsER9j0KM5FVAba2s3Tymlvg+cBSZj83GIijhtMa3UnFxvSRZ2llLK8n3f
 sW37JimlCIIAd+kJVMmFPUME7xXbYvqFwKczrDPpU9knsQZC7EU+M0c9nEkP
 KWUIPA8cic1nupP56J7Y5HxcNWhv6PuBecBIf3//1p6enk1ydBpxTQNr/zyY
 ybb1vvqcLj/S7eisSKYC+taCPaw4tV0S1nkReAk4CZyJZ0AT8JME9Awkl1X0
 uW0fwHGcU5kFwQ1iXrM/fKOfYIYWiE5xPK35uSpO3Z42jilCV9F7CzXnON9T
 IaeIQmcFqKdsXyXXhaKpiFSpNyKC+IW69ofiJ7hWza8dq+wsns5a3m0wu8lJ
 zoCuoTrNgJSzVggBqB9mJwb/NXQ3G8/s4C/mAp98RxDtEaSXFnUksoGuzCDz
 u6/jjslfcBSYZ1nWPdlsdkv83CURuMgRANuAnwFn8qOIwrX0TPwnP0kRCJPa
 hw4bHDEJ3eREKxQ5SjQpEC31DQCDwPVCiAeApUkCl3ko4F2i/vYIUbicAKZy
 vTjNaWZot3t5qavTWmVRfmgyw/kp1OblKKWOAyuAu4FrY8KXcnjA+8C/AweJ
 ktQkUbSpALXm9KyY33EaZxFI+EP6hbR/OESxuUK0gtwHLCeakX6ixYLu+L1a
 /OxEDPjdGKx+fyaWGlGy0vWONps5t5rm3CO7ki0moiJQ75PpdpUEcS9Bvp6S
 BpG5uEQm06b5ubaY/tc3+RIkmglx43ENPLkafcFNvv+TbdY5RN9PLqN/vG3W
 DkT+xza6E4A7rf2riwG/bAIJEqSIfKy/GiRBc4lav2ICcxBJEup0rcEnSXS6
 vqJ/rVwRgdbL/w/+bvPfC7+g6kiFULEAAAAASUVORK5CYII=
